Banshee.Services 1.3.1.0 1.4.0.0 Banshee.Collection.ArtistInfo To be added. To be added.
- Constructor
  1.3.1.0
  1.4.0.0
  To be added.
  To be added.
- Property
  1.3.1.0
  1.4.0.0
  System.Int32 To be added.To be added.To be added.
- Method
  1.3.1.0
  1.4.0.0
  Banshee.Collection.Database.DatabaseArtistInfo `` To be added.To be added.To be added.To be added.
- Method
  1.3.1.0
  1.4.0.0
  Banshee.Collection.Database.DatabaseArtistInfo `` To be added.To be added.To be added.To be added.
- Property
  1.3.1.0
  1.4.0.0
  Hyena.Data.Sqlite.DatabaseColumn(Select=false)
  System.String To be added.To be added.To be added.
- Property
  1.3.1.0
  1.4.0.0
  Banshee.Database.BansheeModelProvider<Banshee.Collection.Database.DatabaseArtistInfo> To be added.To be added.To be added.
- Method
  1.3.1.0
  1.4.0.0
  System.Void To be added.To be added.
- Method
  1.3.1.0
  1.4.0.0
  System.Void To be added.To be added.
- Method
  1.3.1.0
  1.4.0.0
  Banshee.Collection.Database.DatabaseArtistInfo `` To be added.To be added.To be added.To be added.